{% set min_chars = config.get('plugins.simplesearch.min_query_length', 3) %}
<div class="search-wrapper font-roboto_reg text-base hidden md:flex  max-w-150px">
    <form name="search" data-simplesearch-form>
        <input
            name="searchfield"
            class="search-input front rounded font-roboto_reg font-bold text-black"
            aria-label="search"
            type="text"
            {% if min_chars > 0 %} data-min="{{- min_chars -}}" {% endif %}
            required
            placeholder="{{"PLUGIN_SIMPLESEARCH.SEARCH_PLACEHOLDER"|t}}"
            value="{{ query|e }}"
            data-search-invalid="{{ "PLUGIN_SIMPLESEARCH.SEARCH_FIELD_MINIMUM_CHARACTERS"|t(min_chars)|raw }}"
            data-search-separator="{{ config.system.param_sep }}"
            data-search-input="{{ base_url }}{{ config.plugins.simplesearch.route == '@self' ? '' : (config.plugins.simplesearch.route == '/' ? '' : config.plugins.simplesearch.route) }}/query"
        >
        
        
    </form>
</div>
